<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f7aae3d53cc3f3296e47a3bd53f4ccc4">
  <dict>
    <!--2020-02-17 10:15:27.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2020-02-17 10:15:27.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
